# kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

#secretGenerator:
#  - name: mongodb-pass
#    literals:
#      - password=password
#generatorOptions:
#  disableNameSuffixHash: true


images:
  - name: atospledger/monitoring-engine
    newName: monitoring-engine
    newTag: latest


#resources: 
bases:
  - ../../base

patchesStrategicMerge:
- patch_imagePullPolicy_app.yaml
- patch_env_app.yaml
